Install multiple versions of PHP

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Install multiple versions of PHP

Postby bingcheng916 » 25. July 2018 04:44

Sorry, my English is not good, I use Google Translate
system version:Ubuntu16.04
xampp version:7.1.18
PHP7 does not support mysql extension,But I want to use the mysql extension, so I have to use PHP5.6, but I want to keep PHP7.
So, how to install multiple PHP and switch?
bingcheng916
 
Posts: 1
Joined: 25. July 2018 04:34
XAMPP version: 7.1.18
Operating System: ubuntu16.04LTS

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests